\---

type: slide

slideOptions:

transition: slide

\---

<!--

WICHTIGER HINWEIS:

dieses Dokument ist die Präsentation zum Impulsvortrag "Messenger" für den Workshop-Tag mit PRAK Nord am 22.06.2022 im Anker Leipzig.

Die Datei ist so formatiert, dass sie mit Reveal.js zu einer Präsentation gerendert werden kann.

Bei Fragen oder Hinweisen gern an martin@dezentrale.cloud

\-->

\## Kommunikationssicherheit I

\# Messenger

\> Workshop PRAK Nord

\> [time=Mittwoch, 22 Juni 2022] <br> [name=Martin Hennig]

\---

\### Vorwort(e)

<span>Den einen (die eierlegende Wollmilchsau) gibt es nicht!<!-- .element: class="fragment" data-fragment-index="1" --></span>

<span>Versuch eines Überblickes und Verständnisgewinn<!-- .element: class="fragment" data-fragment-index="2" --></span>

\---

\## Architektur

\---

\#### Dezentral

![](<https://englersch.de//hedgedoc/uploads/965f218f-75da-48f9-853a-2023da2e34e7.png)>

Quelle: [Kuketz-Blog](<https://www.kuketz-blog.de/die-verrueckte-welt-der-messenger-messenger-teil1/)>

\---

\#### Förderation

![](<https://englersch.de//hedgedoc/uploads/37afc142-6bfb-41e2-9fed-ce4fd32f5d85.png)>

Quelle: [Kuketz-Blog](<https://www.kuketz-blog.de/die-verrueckte-welt-der-messenger-messenger-teil1/)>

\---

\#### Zentral

![](<https://englersch.de//hedgedoc/uploads/09afbcc8-79bb-4da6-94c8-a7c72710f434.png)>

Quelle: [Kuketz-Blog](<https://www.kuketz-blog.de/die-verrueckte-welt-der-messenger-messenger-teil1/)>

\---

\## Sicherheit und Datenschutz

<span>Unique Identifier<!-- .element: class="fragment" data-fragment-index="1" --></span>

<span>Verschlüsselung<!-- .element: class="fragment" data-fragment-index="2" --></span>

<span>Metadaten<!-- .element: class="fragment" data-fragment-index="3" --></span>

<span>Quelloffen<!-- .element: class="fragment" data-fragment-index="4" --></span>

\----

\### Auswahl

\- Wieviel Privacy und Datenschutz für mich\*\*\*\*und\*\*\*\* andere?

\- Verbreitung des Messanger (unter Freunden und allgemein)

\- Welche Funktionen brauch bzw. will ich? Und auf welche kan ich verzichten?

\- Usebility und Design (Nerd vs. IT-fern)

\- Lifestyle & Außenwirkung

\---

\### große Übersichtstabelle zu Messangern vom Kuketz IT-Security Blog

<https://www.messenger-matrix.de/messenger-matrix.html>

\---

![](<https://englersch.de//hedgedoc/uploads/0c559674-e4e0-4666-beb2-e2d5e08178d9.png)>

\---

![](<https://englersch.de//hedgedoc/uploads/c954c950-a6b8-41df-aa5c-a3190b9bbf06.png)>

\---

\# Anhang

\---

\### doc

\- <https://www.kuketz-blog.de/die-verrueckte-welt-der-messenger-messenger-teil1/>

\- <https://www.kuketz-blog.de/signal-hohe-sicherheit-und-zero-knowledge-prinzip-messenger-teil9/>

\- <https://matrix-help.envs.net/>

\- <https://git.envs.net/envs/matrix-conf>

\---

\### videos

[arte - unterm radar]([https://arteptweb-a.akamaihd.net/am/ptweb/100000/100700/100750-000-F\\\_SQ\\\_0\\\_VA-STA\\\_06519533\\\_MP4-2200\\\_AMM-PTWEB\\\_1jK16FMWWv.mp4)](https://arteptweb-a.akamaihd.net/am/ptweb/100000/100700/100750-000-F%5C_SQ%5C_0%5C_VA-STA%5C_06519533%5C_MP4-2200%5C_AMM-PTWEB%5C_1jK16FMWWv.mp4))

\---

\### Matrix-Provider

matrix.envs.net - große freie Matrix-Instanz Bekannter von einem Bekannten von FF-Dresden (ist immer unter Top 3 bei #ping:maunium.net)

tchncs.de - sehr große Matrixinstanz von nem Kerl aus der Nähe von Döbeln

matrix.org - direkt bei der Quelle (freie Registration meines Wissens nur noch direkt über Element)

ABER matrix.org/hosting - fast wie eigener Server, aber nicht kostenlos

joinmatrix.org/servers - gute Liste mit offenen Servern

\---